Subject: Re: [lojban] Taxonomy

From: John Cowan <[email-masked]>
Date: Mon, 16 Jul 2001 21:55:34 -0400 (EDT)

Robin Lee Powell scripsit:

> Pardon my ignorance, but what's a cladist?

A person who, given the set {cow, lungfish, salmon}, groups it
{{cow, lungfish}, salmon}.

Cladists group species solely on the presence of shared characteristics
present solely in a particular group of organisms and not in their
ancestors or sibling species. In this case, cows have lungs and so do
lungfish, so they are more closely related to each other than to the
salmon, which has a swim bladder.

(If salmon lack swim bladders, substitute some other ordinary fish.)

Traditionalists say that a lungfish is a fish and so is a salmon,
so they group more closely with each other than with the cow.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter